## intel-joule-meta 1.1

=== debian/changelog ===
intel-joule-meta (1.1) xenial; urgency=medium

  * add dependency for kernel packages (linux-joule) 
  * remove modaliases
  * change package category (misc -> metapackages)

 -- Robert Liu <robert.liu@canonical.com>  Tue, 18 Apr 2017 10:39:07 +0800

intel-joule-meta (1.0) xenial; urgency=medium

  * Meta package for intel joule.

 -- Robert Liu <robert.liu@canonical.com>  Wed, 03 Nov 2016 16:14:00 +0000
