=== debian/control ===
Source: intel-joule-meta
Section: metapackages
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.5

Package: intel-joule-meta
Architecture: all
Depends: linux-joule, ${misc:Depends}
Description: Meta package for Intel Joule 
 This is a metapackage for Intel Joule
